.form-modal {
    color: white;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.52);
  }

  .form-modal__wrapper{
    position: relative;
    background-color: rgb(213, 167, 115);
    top: 15%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    margin: 0 25%;
    border-radius: 20px;
  }
